 body, td, button, input {font-weight:300}
 header {background: white;color:#444444;border-bottom:1px solid #dee2e6}
 header a, header div#sign-in-links, footer a, #breadcrumbs a {color:inherit}
 header a:hover, header div#sign-in-links:hover, footer a:hover {color: #D805B8}
 div#navbar {background: #280e41;color:white;padding:0px !important}
 body.mobile div#navbar {background: white;color: #280e41}
 body.mobile #minicart-text {display:none}
 body.mobile #navbar {position: relative;top: -13px}
 body footer i.fas {color:#d805b8}
 body.mobile #h-line-center > a {display:block;float:left;width:100%;text-align:center}
 div#copyright {border-top:0px !important}
 footer {background: #280e41;color:white;line-height:1.5em}
 div#navbar > .container {text-align:center}
 @media (max-width:768px) {div#navbar {border-top: 0px;padding-top: 3px !important;}}
 #nav-container {text-align:left}
 .suckertreemenu a {padding:6px 15px}
 .suckertreemenu li li a {color:inherit !important;transition:all ease 0.25s}
 .suckertreemenu li li a:hover {color:white !important;background:#8f0f7b !important}
 html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite>li {transition:all ease 0.25s}
 html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite>li>a {line-height:2em;font-size:20px;padding-top: 0.25rem;padding-bottom: 0.25rem;transition ease 0.25s}
 html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite>li:hover>a {background:white !important;color:#280e41 !important;transition:all ease 0.25s}
 html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite ul {left:0px;background:white;border:3px solid #8f0f7b;color:#280e41}
 div#minicart i {color: #444444}
 div#above-h {background: #D805B8;color:white}
 div#search .input-group>.input-group-append>.btn {color: #D805B8}
 div#search input,div#search button {background: #F1F1F1!important;border-color:#F1F1F1!important}
 div#search .input-group>.input-group-append>.btn:hover {color: #280E41}
 div#collapseFullSearch {background:#F1F1F1;padding:0px 15px}
 div#collapseFullSearch .input-group>.form-control:not(:last-child) {border: 0px;border-radius: 0px;background: rgba(255,255,255,0.5)}
 div#collapseFullSearch button#button-search {border: 0px;background: rgba(255,255,255,0.5);border-radius: 0px}
 div#breadcrumbs {background:#F1F1F1}
 div.container div#looplinks {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
 header .justify-content-between button#nav-toggle {margin-right: 1rem !important;margin-left: .25rem !important;}
 main > div#looplinks .card {background:transparent}
 main > div#looplinks a {color:inherit}
 a#make-logo {font-size: 300%;text-decoration:none!important;font-family:'Damion',cursive;color:inherit !important}
 a.product-name {color:inherit}
 div#newsletter {background:#E3E3E3}
 form.addtocartform button.btn-primary {width:100%}
 div#checkoutbutton input.button8 {width:100%}
 input#newsletter_email::placeholder {color: #444444 !important}
 div#picgrid {background:#d9daff}
 div#picgrid div {background-size:cover !important}
 .h-100 {height:100%}
 footer a.footer_pagetitle, div#followus span.footer_pagetitle {font-size:20px;font-weight:normal;padding-bottom:8px}
 div.footer_pagelinks,div#followus {width:25%;position:relative;padding-left:1em;padding-bottom:1em}
 body.mobile div.footer_pagelinks,body.mobile div#followus {width:100%}
@media screen and (min-width:768px) {
 body.mobile div.footer_pagelinks,body.mobile div#followus {width:50%}
}
 div.footer_pagelinks:nth-child(n+1):after {content:'';display:block;position:absolute;top:0px;right:0px;border-right:1px solid #8a0075;height:100%}
@media screen and (max-width:992px) {
 body.mobile #navbar {position: static}
 .closed-menu .desktop:not(.side-menu) #nav-toggle, .closed-menu .mobile:not(.side-menu) #nav-toggle, .mobile:not(.side-menu) #nav-toggle {position: absolute;top: 12px;right: 0px}
  #h-line-right {padding-right:30px}
}
